
Installer - Feature #29213

Feature # 27069 (Closed): Implement initial EL8 support

Tracker # 29189 (Resolved): installer puppet modules should run on el8

puppet-foreman_proxy should run on el8

02/27/2020 08:28 PM - William Clark

Status: Closed   

Priority: Normal   

Assignee: William Clark   

Category: Foreman modules   

Target version: 2.1.0   

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy/pull/583,

https://github.com/theforeman/puppet-for

eman_proxy/pull/582

  

Description

Related issues:

Related to Installer - Bug #29690: foreman installer expects shimx64.efi but ... Closed

Associated revisions

Revision fa518629 - 04/23/2020 12:17 PM - Eric Helms

Refs #29213: Update shim.efi path for EL8

Revision dc6569ad - 05/12/2020 02:43 PM - William Clark

Fixes #29213 - Support el8

History

#1 - 04/21/2020 08:15 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman_proxy/pull/583 added

#2 - 05/05/2020 12:34 PM - Lukas Zapletal

- Related to Bug #29690: foreman installer expects shimx64.efi but only shim.efi is installed added

#3 - 05/11/2020 01:38 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-foreman_proxy/pull/582 added

#4 - 05/12/2020 02:43 PM - The Foreman Bot

- Fixed in Releases 2.2.0 added

#5 - 05/12/2020 03:01 PM - William Clark

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman_proxy|dc6569add0fb86bce7fb772a7669c14d7d2330d4.

#6 - 05/12/2020 03:02 PM - Ewoud Kohl van Wijngaarden

- Target version set to 2.1.0

- Fixed in Releases 2.1.0 added
https://projects.theforeman.org/projects/puppet-foreman/repository/puppet-foreman_proxy/revisions/dc6569add0fb86bce7fb772a7669c14d7d2330d4


- Fixed in Releases deleted (2.2.0)
